Skip Menu |
 

This queue is for tickets about the PDF-API2 CPAN distribution.

Report information
The Basics
Id: 67594
Status: resolved
Priority: 0/
Queue: PDF-API2

People
Owner: Nobody in particular
Requestors: matthias.hermanns [...] web.de
Cc:
AdminCc:

Bug Information
Severity: (no value)
Broken in: (no value)
Fixed in: (no value)



Subject: PDF-API2 can not be implemented
Download (untitled) / with headers
text/plain 461b
After upgrading to Kernel Linux 2.6.37.1-1.2-desktop x86_64 with Perl 5, version 12, subversion 3 (v5.12.3) built for x86_64-linux-thread-multi the module PDF-API2 in the package perl-PDF-API2-0.73-10.1.x86_64.rpm can no longer be implemented in a perl script by using "use PDF::API2" Every time I try the page now, it get's me an ERROR 500. The problem must be with the module, as the error does not reappear if I comment the line "use PDF::API2". Any ideas?
Download (untitled) / with headers
text/plain 363b
Hi Matthias, Please use Stack Overflow or the Perl Text PDF Modules Yahoo group (http://tech.groups.yahoo.com/group/perl-text-pdf-modules) for support requests. You'll want to provide more details on the error, which you should find in the error log for you web server. It also wouldn't hurt to upgrade your PDF::API2 module, which is out of date. Steve Simms


This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.